.version.view_work /* version checker */
{
	color: #0000E6;
	background-color: #1CFB34;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#pu1094
{
	width: 0.01px;
}

#u1094
{
	z-index: 2;
	min-height: 117px;
	padding-bottom: 11px;
}

#u9227
{
	z-index: 8;
	width: 163px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 298px;
}

#pu10203
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 719px;
}

#u10203
{
	z-index: 11;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
}

#u10205
{
	z-index: 13;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	margin-top: 10px;
	position: relative;
}

#u10204
{
	z-index: 12;
	width: 34px;
	height: 7px;
	background-color: #FFFFFF;
	margin-top: 11px;
	position: relative;
}

#u1094-bw
{
	z-index: 2;
	min-height: 117px;
}

#previous
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 321px;
}

#u10271-4
{
	z-index: 23;
	width: 187px;
	min-height: 183px;
	background-color: transparent;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	line-height: 208px;
	font-size: 173px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 18px;
}

#u10272-4
{
	z-index: 27;
	width: 149px;
	min-height: 183px;
	background-color: transparent;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	line-height: 208px;
	font-size: 173px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 231px;
}

#u10273-4
{
	z-index: 31;
	width: 187px;
	min-height: 183px;
	background-color: transparent;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	line-height: 208px;
	font-size: 173px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 24px;
}

#u10274-4
{
	z-index: 35;
	width: 141px;
	min-height: 183px;
	background-color: transparent;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	line-height: 208px;
	font-size: 173px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 435px;
	left: 239px;
}

#u10275
{
	z-index: 39;
	height: 798px;
	background-color: #FFFFFF;
	opacity: 0.58;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=57.99999999999999)";
	filter: alpha(opacity=57.99999999999999);
}

#u10275-bw
{
	z-index: 39;
	margin-top: 128px;
	height: 798px;
}

#pamphletu10276
{
	z-index: 40;
	width: 0.01px;
	height: 392px;
	padding-bottom: 343px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 24px;
}

#u10286
{
	position: absolute;
	width: 719px;
	left: 6px;
}

#u10286popup
{
	z-index: 41;
}

#u10302
{
	z-index: 42;
	width: 719px;
	height: 323px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u10303-12
{
	z-index: 43;
	width: 708px;
	min-height: 289px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u10305
{
	z-index: 48;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10305_img
{
	margin-left: 166px;
	margin-right: 64px;
	margin-bottom: -2px;
}

#u10303-7
{
	font-size: 11px;
	line-height: 13px;
}

#u10287
{
	z-index: 58;
	width: 718px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 0px 15px 15px 15px ;
	margin-bottom: -406px;
	position: relative;
	margin-right: -10000px;
	margin-top: 406px;
	left: -6px;
}

#u10288-12
{
	z-index: 59;
	width: 715px;
	min-height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u10289
{
	float: left;
	margin-top: 11px;
	margin-bottom: -11px;
	margin-right: 17px;
}

#u10290
{
	z-index: 64;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10290_img
{
	margin-left: 145px;
	margin-right: 82px;
	margin-bottom: -7px;
}

#u10307
{
	z-index: 74;
	width: 718px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -1px;
}

#u10308-12
{
	z-index: 75;
	width: 703px;
	min-height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u10303-3,#u10303-10,#u10288-3,#u10308-3
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10309
{
	float: left;
	margin-top: 18px;
	margin-bottom: -18px;
	margin-right: 17px;
}

#u10310
{
	z-index: 80;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10310_img
{
	padding-right: 2px;
}

#u10288-2,#u10308-2
{
	font-size: 36px;
	text-decoration: underline;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 43px;
}

#u10303-4,#u10303-6,#u10288-4,#u10288-6,#u10288-7,#u10308-4,#u10308-6,#u10308-7
{
	font-size: 18px;
	line-height: 22px;
}

#u10288-10,#u10308-10
{
	font-size: 13px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10292
{
	z-index: 90;
	width: 718px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	margin-bottom: -412px;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: -6px;
}

#u10293-12
{
	z-index: 91;
	width: 710px;
	min-height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u10295
{
	z-index: 96;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10295_img
{
	padding-left: 3px;
}

#u10293-2
{
	font-size: 33px;
	text-decoration: underline;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 40px;
}

#u10303-8,#u10288-8,#u10293-8
{
	font-size: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 26px;
}

#u10312
{
	z-index: 106;
	width: 717px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u10313-12
{
	z-index: 107;
	width: 702px;
	min-height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 3px;
}

#u10315
{
	z-index: 112;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10315_img
{
	margin-left: -4px;
	margin-right: -8px;
	margin-bottom: 25px;
}

#u10308-8,#u10313-8
{
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 29px;
}

#u10297
{
	z-index: 122;
	width: 722px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	margin-bottom: -412px;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
}

#u10298-13
{
	z-index: 123;
	width: 719px;
	min-height: 291px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u10304,#u10294,#u10314,#u10299
{
	float: left;
	margin-top: 15px;
	margin-bottom: -15px;
	margin-right: 17px;
}

#u10300
{
	z-index: 128;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10305_clip,#u10290_clip,#u10315_clip,#u10300_clip
{
	overflow: hidden;
	width: 414px;
	height: 274px;
}

#u10300_img
{
	margin-left: 3px;
	margin-right: -40px;
}

#u10303-2,#u10313-2,#u10298-2
{
	font-size: 34px;
	text-decoration: underline;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 41px;
}

#u10303-5,#u10288-5,#u10308-5,#u10293-5,#u10313-5,#u10298-5
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

#u10293-3,#u10293-10,#u10313-3,#u10313-10,#u10298-3,#u10298-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10298-9
{
	font-size: 21px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 25px;
}

#u10279
{
	z-index: 139;
	width: 695px;
	position: relative;
	margin-right: -10000px;
	margin-top: 347px;
	left: 17px;
}

#u10285
{
	position: absolute;
	width: 40px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 30px;
}

#u10285:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u10285.PamphletThumbSelected
{
	background-color: #000000;
	border-radius: 30px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u10281
{
	position: absolute;
	width: 40px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	border-radius: 30px;
	left: 131px;
}

#u10281:hover
{
	background-color: #000000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u10284
{
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #FFFFFF;
	border-radius: 30px;
	left: 262px;
}

#u10284:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u10282
{
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #000000;
	border-radius: 30px;
	left: 393px;
}

#u10282:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u10283
{
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #FFFFFF;
	border-radius: 30px;
	left: 524px;
}

#u10283:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u10284.PamphletThumbSelected,#u10283.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	border-radius: 30px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u10280
{
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #000000;
	border-radius: 30px;
	top: 5px;
	left: 655px;
}

#u10280:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u10281.PamphletThumbSelected,#u10282.PamphletThumbSelected,#u10280.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 30px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u10327-4
{
	z-index: 146;
	width: 187px;
	min-height: 183px;
	background-color: transparent;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	line-height: 208px;
	font-size: 173px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 391px;
}

#u10328-4
{
	z-index: 150;
	width: 149px;
	min-height: 183px;
	background-color: transparent;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	line-height: 208px;
	font-size: 173px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 604px;
}

#u10329-4
{
	z-index: 154;
	width: 187px;
	min-height: 183px;
	background-color: transparent;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	line-height: 208px;
	font-size: 173px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 500px;
	left: 397px;
}

#u10330-4
{
	z-index: 158;
	width: 141px;
	min-height: 183px;
	background-color: transparent;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	line-height: 208px;
	font-size: 173px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 610px;
	left: 612px;
}

#pamphletu10163
{
	z-index: 162;
	width: 0.01px;
	height: 81px;
	padding-bottom: 654px;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u10168
{
	position: absolute;
	width: 365px;
	top: 123px;
}

#u10168popup
{
	z-index: 163;
}

#u10169
{
	z-index: 164;
	width: 365px;
	height: 612px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu10170
{
	z-index: 165;
	width: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u10192
{
	width: 365px;
	background-color: transparent;
	position: relative;
}

#u10195
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u10195:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10197-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u10195:hover #u10197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10195:active #u10197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10195:hover #u10197-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10195:active #u10197-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10172
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u10172:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10175-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u10195.MuseMenuActive #u10197-4,#u10172:hover #u10175-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10172:active #u10175-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10172:hover #u10175-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10172:active #u10175-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10186
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u10186.MuseMenuActive
{
	background-color: #7F7F7F;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10189-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
	left: 0px;
}

#u10172.MuseMenuActive #u10175-4,#u10186:hover #u10189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10186:active #u10189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10186:hover #u10189-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10186:active #u10189-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10171,#u10185,#u10178
{
	width: 365px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u10179
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u10179:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10195:active,#u10172:active,#u10179:active
{
	background-color: #6B6B6B;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10182-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u10186.MuseMenuActive #u10189-4,#u10179:hover #u10182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10179:active #u10182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10179.MuseMenuActive #u10182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10179:hover #u10182-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10179:active #u10182-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10195.MuseMenuActive #u10197-4 p,#u10172.MuseMenuActive #u10175-4 p,#u10186.MuseMenuActive #u10189-4 p,#u10179.MuseMenuActive #u10182-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#u10166
{
	z-index: 190;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u10167
{
	position: absolute;
	width: 48px;
	height: 81px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u10167
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10167:hover
{
	border-color: #000000;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u10167:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10167.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u10167.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10268
{
	z-index: 14;
	min-height: 137px;
	background-color: #000000;
	padding-bottom: 1px;
}

#u10269-7
{
	z-index: 15;
	width: 729px;
	min-height: 127px;
	background-color: transparent;
	line-height: 16px;
	font-size: 12px;
	letter-spacing: 4px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 18px;
}

#u10268-bw
{
	z-index: 14;
	min-height: 137px;
}

#u10270
{
	z-index: 22;
	height: 2px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#u10270-bw
{
	z-index: 22;
	height: 2px;
}

#u1095
{
	z-index: 3;
	min-height: 80px;
	padding-bottom: 48px;
}

#u1097-4
{
	z-index: 4;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 109px;
}

#u1095-bw
{
	z-index: 3;
	min-height: 80px;
	margin-top: -2px;
	margin-bottom: -2px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

